.single-post #main {
	background: transparent;
}
#header-wrapper {
	background: transparent;
	border-right: none;
}
#access ul a {
	color: #777;
}
#site-generator .social {
	color: #111;
}
#site-generator .social:focus,
#site-generator .social:active,
#site-generator .social:hover {
	color: #666;
}

.archive #primary,
.search #primary,
.blog #primary,
.single-post #primary {
	background: transparent;
	border: none;
	padding: 30px 0 20px;
	width: 73.2%;
}
#secondary {
	border: none;
	background: transparent;
	margin: 0;
}
footer.entry-meta {
	padding: 14px 0;
	margin: 0;
}

.page-template-page-slider-php .rsTitle {
	left: 100px !important;
	top: 100px; !important;
}

/* Gallery */
.page-content,
.single-gallery #block-gallery,
.page-template-page-gallery-php #block-gallery {
	margin: 0 30px 30px 0;
}
.single-gallery #block-gallery.fixed-width,
.page-template-page-gallery-php #block-gallery.fixed-width {
	margin: 0 10px 0 -20px;
}

/* Fancybox Gallery */
.page-template-page-gallery-fancybox-php #main {
	padding: 30px 30px 50px 198px;
}

/* Classic Gallery Page */
#gallery-images {
	margin: 30px 30px 0 0;
}
.page-template-page-classic-gallery-php .page-content {
	margin: 0 30px 0 0;
}

/* Portfolio Fixed Width */
.page-template-page-portfolio-fixed-width-php #main #primary {
	margin: 0 30px 0 0;
}

/* Single Portfolio */
.portfolio-content {
	margin: 0 30px 0 0;
}
.single-portfolio #gallery-slider {
	margin: 30px 30px 0 0;
}
.portfolio-media .fluid-video,
.portfolio-media .fluid-audio {
	margin: 30px 30px 0 0;
}

/* Contact */
.page-template-page-contact-php #main #primary,
.page-template-page-contact-php .left-sidebar #main #primary {
	margin: 30px 30px 30px 0;
}

@media only screen and (min-width: 960px) {
	#block-map-wrapper {
		margin: 30px 30px 0 0;
	}
}

/* Default */
.page-template-page-full-width-php #main #primary,
.page-template-page-full-width-php .left-sidebar #main #primary {
	margin: 0;
}

@media only screen and (max-width: 960px) {
	.single-portfolio #gallery-slider {
		margin: 30px 30px;
	}
	.portfolio-content {
		margin: 0 30px;
	}
	.portfolio-media .fluid-video,
	.portfolio-media .fluid-audio {
		margin: 30px 30px;
	}
	.page-content {
		margin: 0 30px 30px;
	}
	.single-gallery #block-gallery,
	.page-template-page-gallery-php #block-gallery {
		margin: 0 30px;
	}
	gallery #block-gallery.fixed-width,
	.page-template-page-gallery-php #block-gallery.fixed-width {
		margin: 0 10px 0 10px;
	}
	.page-template-page-gallery-fancybox-php #main {
		padding: 30px 30px 50px 10px;
	}
	#gallery-images {
		margin: 30px 30px 0;
	}
	.page-template-page-classic-gallery-php .page-content {
		margin: 0 30px;
	}
	.page-template-page-full-width-php #main #primary,
	.page-template-page-full-width-php .left-sidebar #main #primary {
		margin: 0 30px;
	}
	.page-template-page-contact-php #main #primary {
		margin: 30px 30px;
	}
}

/* =Mobile Portrait Size to Mobile Landscape Size
----------------------------------------------- */
@media (max-width: 379px) {
	.single-portfolio #gallery-slider {
		margin: 30px 20px;
	}
	.portfolio-content {
		margin: 0 20px;
	}
	.portfolio-media .fluid-video,
	.portfolio-media .fluid-audio {
		margin: 30px 20px;
	}
	.page-content {
		margin: 0 20px 30px;
	}
	.single-gallery #block-gallery,
	.page-template-page-gallery-php #block-gallery {
		margin: 0 20px;
	}
	gallery #block-gallery.fixed-width,
	.page-template-page-gallery-php #block-gallery.fixed-width {
		margin: 0;
	}
	.page-template-page-gallery-fancybox-php #main {
		padding: 30px 20px 50px 0;
	}
	#gallery-images {
		margin: 30px 20px 0;
	}
	.page-template-page-classic-gallery-php .page-content {
		margin: 0 20px;
	}
	.page-template-page-full-width-php #main #primary,
	.page-template-page-full-width-php .left-sidebar #main #primary {
		margin: 0 20px;
	}
	.page-template-page-contact-php #main #primary {
		margin: 30px 20px;
	}
}